@keyframes example3 {
    0% {
        transform: translate(0, 100px);
        opacity: 0;
    }
    100% {
        transform: translate(0, 0);
        opacity: 1;
    }
}

@media screen and (max-width: 1199px) {

    .index_pc_wrap {
        display: none;
    }

    .index_view_wrap {
        display: block;
    }

    .yonghu_page1 {
        width: 100%;
        height: 5.5rem;
        position: relative;
    }

    .yonghu_page1 > img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .page1_info {
        position: absolute;
        top: 2.1rem;
        left: 0;
        right: 0;
        bottom: 0.4rem;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
    }

    .page1_info p:first-child {
        color: #FFFFFF;
        font-size: 0.42rem;
        font-family: TsangerYunHei-W06;
    }

    .page1_info p:nth-child(2) {
        width: 1.26rem;
        height: 0.40rem;
        position: relative;
        cursor: pointer;
    }

    .page1_info p:nth-child(2) img {
        width: 100%;
        height: 100%;
    }

    .page1_info p:nth-child(2) span {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        font-size: 0.2rem;
        display: flex;
        justify-content: center;
        align-items: center;
        color: var(--theme-color);
        font-family: TsangerYunHei-W05;
    }

    .yonghu_page2 {
        background: #1C2122;
        padding: 0.8rem 0.8rem 1.56rem;

    }

    .yonghu_page2_main {
        width: 100%;
    }

    .yonghu_page2_left {
        width: 100%;
        position: relative;
        margin-right: 20px;
        height: 3.78rem;
        margin-bottom: 0.8rem;
    }

    .yonghu_page2_right {
        width: 100%;
        position: relative;
        height: 3.78rem;
        margin-bottom: 0.8rem;
    }

    .yonghu_page2_left > img, .yonghu_page2_right > img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .yonghu_page2_txt {
        position: absolute;
        bottom: 0.31rem;
        left: 0.33rem;
        color: #FFFFFF;
        font-family: TsangerYunHei-W06;
        display: flex;
        align-items: center;
    }

    .yonghu_page2_txt_p1 {
        font-size: 0.32rem;
        line-height: 0.45rem;
    }

    .yonghu_page2_txt img {
        width: 0.22rem;
        height: 0.22rem;
        margin-left: 0.1rem;
        cursor: pointer;

    }


    .yonghu_page2_bot li {
        width: 100%;
        color: #FFFFFF;
        border: 1px solid #A4AAAD;
        margin-bottom: 0.2rem;
        height: 3.58rem;
    }

    .yonghu_page2_bot li:last-child {
        margin-right: 0;
    }

    .yonghu_page2_bot li:first-child div:first-child {
        padding-top: 0.46rem;
        text-align: center;
        font-size: 0.36rem;
        line-height: 0.5rem;
        font-family: TsangerYunHei-W04;
        margin-bottom: 0.67rem;

    }

    .yonghu_page2_bot li:first-child div:nth-child(2) {
        display: flex;
        justify-content: center;
        font-size: 0.36rem;
        line-height: 0.36rem;
        color: var(--theme-color);
        font-family: TsangerYunHei-W05;
    }

    .yonghu_page2_bot li:first-child div:nth-child(2) p {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .yonghu_page2_bot li:first-child div:nth-child(2) p:first-child {
        margin-right: 0.78rem;
    }

    .yonghu_page2_bot li:first-child div:nth-child(2) img {
        width: 0.53rem;
        height: 0.53rem;
        margin-bottom: 0.2rem;
    }

    .yonghu_page2_bot li:nth-child(2) p:first-child {
        padding-top: 0.46rem;
        text-align: center;
        font-size: 0.36rem;
        line-height: 0.5rem;
        font-family: TsangerYunHei-W04;
        margin-bottom: 0.67rem;
    }

    .yonghu_page2_bot li:nth-child(2) p:nth-child(2) {
        width: 2.15rem;
        height: 0.64rem;
        position: relative;
        cursor: pointer;
        margin: 0 auto;
    }

    .yonghu_page2_bot li:nth-child(2) p:nth-child(2) img {
        width: 100%;
        height: 100%;
    }

    .yonghu_page2_bot li:nth-child(2) p:nth-child(2) span {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        font-size: 0.32rem;
        display: flex;
        justify-content: center;
        align-items: center;
        color: var(--theme-color);
        font-family: TsangerYunHei-W05;
    }

    .yonghu_page2_bot li:nth-child(3) {
        display: flex;
        padding: 0.2rem 0;
    }

    .yonghu_page2_bot li:nth-child(3) div {
        width: 50%;
    }

    .yonghu_page2_bot li:nth-child(3) div:first-child {
        border-right: 1px solid #FFFFFF;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .yonghu_page2_bot li:nth-child(3) div:first-child img {
        width: 1.53rem;
        height: 1.53rem
    }

    .yonghu_page2_bot li:nth-child(3) div:nth-child(2) {
        padding: 0.26rem 0.25rem 0;
        font-family: TsangerYunHei-W04;
    }

    .yonghu_page2_bot li:nth-child(3) div:nth-child(2) p:first-child {
        font-size: 0.36rem;
        line-height: 0.5rem;
        margin-bottom: 0.2rem;
    }

    .yonghu_page2_bot li:nth-child(3) div:nth-child(2) p:nth-child(2) {
        font-size: 0.18rem;
        line-height: 0.18rem;
        margin-bottom: 0.1rem;
    }

    .yonghu_page2_bot li:nth-child(3) div:nth-child(2) p:nth-child(3) {
        font-size: 0.17rem;
        line-height: 0.27rem;
        margin-bottom: 0.1rem;
        color: #A4AAAD;
    }

    .yonghu_page2_bot li:nth-child(3) div:nth-child(2) p:nth-child(4) {
        font-size: 0.17rem;
        line-height: 0.27rem;
        color: #A4AAAD;
    }

    .banner {
        width: 100%;
        height: 5.5rem;
        position: relative;

    }

    .banner > img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .banner p {
        font-size: 0.42rem;
        font-family: TsangerYunHei-W05;
        position: absolute;
        top: 2.1rem;
        left: 0;
        right: 0;
        margin: auto;
        color: #FFFFFF;
        text-align: center;
    }

    .shouhou_content {
        background: #1C2122;
        padding: 0.8rem 0.8rem 1.08rem;

    }


    .shouhou_lists {
        width: 100%;
        margin-bottom: 0.8rem;
    }


    .shouhou_list > img {
        width: 100%;
        height: 5.28rem;
        object-fit: cover;
    }

    .box_top {
        /*height: 1.01rem;*/
        width: 100%;
        border-bottom: 2px solid var(--theme-color);
    }

    .box_top p {
        text-align: center;
    } 
    .box_top span {
        display: block;
        font-size: 0.28rem;
        font-family: TsangerYunHei-W05;
        /*line-height: 1.01rem;*/
        color: #DAF900;
        text-align: center;
        padding: 0.54rem 0 0.26rem;
    }

    .shouhou_box_bot {
        padding: 0.52rem .3rem 0.77rem;
        color: #FFFFFF;
        font-family: TsangerYunHei-W03;
    }

    .shouhou_box_bot p:nth-child(2) {
        margin-bottom: 0.45rem;
        margin-top: 0.15rem;
    }
    .shouhou_box_bot p:nth-child(3) {
        margin-bottom: 0.14rem;
    }
    .shouhou_box_bot p:nth-child(4) {
        margin-bottom: 0.22rem;
    }
    .shouhou_box_bot1 p:nth-of-type(2){
        margin-top: 0.23rem;
        margin-bottom: 0.2rem;
    }

    .shouhou_box_bot_title {
        font-size: 0.22rem;
        line-height: 0.3rem;
        font-family: TsangerYunHei-W04;
        color: var(--theme-color);
        text-align: center;
        margin-bottom: 0.14rem;
    }

    .shouhou_box_bot_txt {
        font-size: 0.20rem;
        line-height: 0.28rem;
    }
    .shouhou_box_bot_txt1{
        font-size: 0.22rem;
        line-height: 0.3rem;
        margin-top: 0.47rem;
    }
    .shouhou_box_bot_txt span {
        display: block;
        text-align: center;
    }

    .shouhou_box_bot_txt span:first-child {
    }

    .shouhou_box_bot_content {
        font-size: 0.18rem;
        line-height: 0.33rem;
        text-align: center;
        margin-top: 0.74rem;
        font-family: TsangerYunHei-W03;
    }
    .shouhou_box_bot_content span {
        display: block;
        text-align: center;
    }
    .shouhou_box_bot_footer {
        font-size: 0.18rem;
        line-height: 0.33rem;
        text-align: center;
        margin-top: 0.31rem;
        font-family: TsangerYunHei-W03;
    }
    .shouhou_box_bot_footer span {
        display: block;
        text-align: center;
    }

    .shouhou_bot {
        margin-top: 0.4rem;
    }

    .shouhou_bot_box {
        display: flex;
        border: 1px solid #363D3E;
        text-align: center;
        color: #FFFFFF;
    }
    .shouhou_bot_box div {
        width: calc(100% / 3);
        height: 2.35rem;
        padding: 0.2rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .shouhou_bot_box_content {
        border-left: 1px solid #363D3E;
        border-right: 1px solid #363D3E;
    }


    .shouhou_bot div p:first-child {
        font-size: 0.23rem;
        line-height: 0.23rem;
        font-family: TsangerYunHei-W04;
        margin-bottom: 0.12rem;
    }

    .shouhou_bot div p:nth-child(2) {
        font-size: 0.16rem;
        line-height: 0.22rem;
        font-family: TsangerYunHei-W03;
    }
    .shouhou_bot div p:nth-child(3) {
        font-size: 0.16rem;
        line-height: 0.22rem;
        font-family: TsangerYunHei-W03;
        margin-bottom: 0.28rem;
    }

    .shouhou_bot div p:nth-child(4) {
        width: 0.31rem;
        height: 0.31rem;
    }

    .shouhou_bot div p:nth-child(4) img {
        width: 0.31rem;
        height: 0.31rem;
    }

    .shouhou_bot_bottom {
        display: flex;
        align-items: center;
        color: #FFFFFF;
        margin-top: 0.5rem;
    }
    .shouhou_bot_bottom_left{
        width: 1.2rem;
        height: 1.2rem;
    }

    .shouhou_bot_bottom_left img {
        width: 1.2rem;
        height: 1.2rem;
    }


    .shouhou_bot_bottom p{
        width: 1rem;
        height: 1.2rem;
        margin-left: 0.14rem;
        margin-right: 0.12rem;
    }

    .shouhou_bot_bottom p img{
        width: 1rem;
        height: 1.2rem;
    }
    .shouhou_bot_bottom_right {
        flex: 1;
        font-size: 0.15rem;
        color: #FFFFFF;
        line-height: 0.27rem;
        font-family: TsangerYunHei-W03;
    }

    .shouhou_zeren {
        margin-top: 1.26rem;
    }

    .shouhou_zeren_p1 {
        font-size: 0.22rem;
        line-height: 0.3rem;
        color: #A4AAAD;
        font-family: TsangerYunHei-W04;
        text-align: center;
    }

    .shouhou_zeren_span {
        font-size: 0.15rem;
        color: #A4AAAD;
        line-height: 0.28rem;
        margin-top: 0.28rem;
        font-family: TsangerYunHei-W03;
    }

    .shouhou_zeren_span span {
        display: block;
    }
}

@media all and (max-width: 1560px)and (min-width: 1200px) {

    .index_pc_wrap {
        display: block;
    }

    .index_view_wrap {
        display: none;
    }

    .yonghu_page1 {
        width: 100%;
        height: 100vh;
        position: relative;
    }

    .yonghu_page1 > img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .page1_info {
        position: absolute;
        left: 70px;
        bottom: 100px;
    }

    .page1_info p:first-child {
        color: #FFFFFF;
        font-size: 60px;
        font-family: TsangerYunHei-W06;
        line-height: 84px;
        margin-bottom: 22px;
    }

    .page1_info p:nth-child(2) {
        width: 126px;
        height: 40px;
        position: relative;
        cursor: pointer;
    }

    .page1_info p:nth-child(2) img {
        width: 100%;
        height: 100%;
    }

    .page1_info p:nth-child(2) span {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        font-size: 20px;
        display: flex;
        justify-content: center;
        align-items: center;
        color: var(--theme-color);
        font-family: TsangerYunHei-W05;
    }

    .yonghu_page2 {
        background: #1C2122;
        padding: 110px 60px;

    }

    .yonghu_page2_main {
        display: flex;
        align-items: center;
        overflow: hidden;
        height: 460px;
        margin-bottom: 112px;
    }

    .yonghu_page2_left {
        width: 66%;
        position: relative;
        margin-right: 20px;
        height: 100%;
    }

    .yonghu_page2_right {
        width: 34%;
        position: relative;
        height: 100%;
    }

    .yonghu_page2_left > img, .yonghu_page2_right > img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .yonghu_page2_txt {
        position: absolute;
        bottom: 35px;
        left: 40px;
        color: #FFFFFF;
        font-family: TsangerYunHei-W06;
        display: flex;
        align-items: center;
    }

    .yonghu_page2_txt_p1 {
        font-size: 30px;
        line-height: 42px;
    }

    .yonghu_page2_txt img {
        width: 22px;
        height: 22px;
        margin-left: 7px;
        cursor: pointer;

    }

    .yonghu_page2_bot {
        display: flex;
        justify-content: space-between;
    }

    .yonghu_page2_bot li {
        width: 33.33%;
        color: #FFFFFF;
        border: 1px solid #A4AAAD;
        margin-right: 20px;
        height: 210px;
    }

    .yonghu_page2_bot li:last-child {
        margin-right: 0;
    }

    .yonghu_page2_bot li:first-child div:first-child {
        padding-top: 26px;
        text-align: center;
        font-size: 22px;
        line-height: 30px;
        font-family: TsangerYunHei-W04;
        margin-bottom: 33px;

    }

    .yonghu_page2_bot li:first-child div:nth-child(2) {
        display: flex;
        justify-content: center;
        font-size: 22px;
        line-height: 22px;
        color: var(--theme-color);
        font-family: TsangerYunHei-W05;
    }

    .yonghu_page2_bot li:first-child div:nth-child(2) p {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .yonghu_page2_bot li:first-child div:nth-child(2) p:first-child {
        margin-right: 41px;
    }

    .yonghu_page2_bot li:first-child div:nth-child(2) img {
        width: 34px;
        height: 34px;
        margin-bottom: 10px;
    }

    .yonghu_page2_bot li:nth-child(2) p:first-child {
        padding-top: 26px;
        text-align: center;
        font-size: 22px;
        line-height: 30px;
        font-family: TsangerYunHei-W04;
        margin-bottom: 36px;
    }

    .yonghu_page2_bot li:nth-child(2) p:nth-child(2) {
        width: 126px;
        height: 40px;
        position: relative;
        cursor: pointer;
        margin: 0 auto;
    }

    .yonghu_page2_bot li:nth-child(2) p:nth-child(2) img {
        width: 100%;
        height: 100%;
    }

    .yonghu_page2_bot li:nth-child(2) p:nth-child(2) span {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        font-size: 20px;
        display: flex;
        justify-content: center;
        align-items: center;
        color: var(--theme-color);
        font-family: TsangerYunHei-W05;
    }

    .yonghu_page2_bot li:nth-child(3) {
        display: flex;
        padding: 12px 0;
    }

    .yonghu_page2_bot li:nth-child(3) div {
        width: 50%;
    }

    .yonghu_page2_bot li:nth-child(3) div:first-child {
        border-right: 1px solid #FFFFFF;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .yonghu_page2_bot li:nth-child(3) div:first-child img {
        width: 90px;
        height: 90px;
    }

    .yonghu_page2_bot li:nth-child(3) div:nth-child(2) {
        padding: 14px 15px 0;
        font-family: TsangerYunHei-W04;
    }

    .yonghu_page2_bot li:nth-child(3) div:nth-child(2) p:first-child {
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 12px;
    }

    .yonghu_page2_bot li:nth-child(3) div:nth-child(2) p:nth-child(2) {
        font-size: 12px;
        line-height: 12px;
        margin-bottom: 9px;
    }

    .yonghu_page2_bot li:nth-child(3) div:nth-child(2) p:nth-child(3) {
        font-size: 10px;
        line-height: 16px;
        margin-bottom: 10px;
        color: #A4AAAD;
    }

    .yonghu_page2_bot li:nth-child(3) div:nth-child(2) p:nth-child(4) {
        font-size: 10px;
        line-height: 16px;
        color: #A4AAAD;
    }

    .banner {
        width: 100%;
        height: 460px;
        position: relative;

    }

    .banner > img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .banner p {
        font-size: 46px;
        line-height: 65px;
        font-family: TsangerYunHei-W05;
        position: absolute;
        left: 61px;
        bottom: 33px;
        color: #FFFFFF;
    }

    .shouhou_content {
        background: #1C2122;
        padding: 100px 60px 108px;

    }

    .shouhou_list_wrap {
        display: flex;
        justify-content: space-between;
        margin-bottom: 20px;
    }

    .shouhou_lists {
        width: 50%;
        height: 480px;
        overflow: hidden;
    }

    .shouhou_list_wrap > div:first-child {
        margin-right: 20px;

    }

    .shouhou_list > img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .shouhou_list {
        position: relative;
    }

    .shouhou_box {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
    }

    .box_top {
        height: 104px;
        display: flex;
    }

    .box_top img {
        width: auto;
        height: 104px;
    }

    .box_top p {
        flex: 1;
        background: rgba(28, 33, 33, 0.85);
        padding: 33px 16px 20px 35px;
    }

    .box_top span {
        display: block;
        font-size: 24px;
        line-height: 33px;
        color: #FFFFFF;
        border-bottom: 2px solid var(--theme-color);
        padding-bottom: 18px;
        text-align: center;
    }

    .shouhou_box_bot {
        height: 323px;
        background: rgba(28, 33, 33, 0.85);
        padding-top: 23px;
        color: #FFFFFF;
        font-family: TsangerYunHei-W03;
        display: none;
    }

    .shouhou_box_bot p:nth-child(1) {
        /* margin-bottom: 22px;  */
    }

    .shouhou_box_bot p:nth-child(2) {
        /* margin-bottom: 42px; */
    }
    .shouhou_box_bot p:nth-child(3) {
        /* margin-bottom: 18px; */
    }
    .shouhou_box_bot p:nth-child(4) {
        /* margin-bottom: 37px; */
    }

    .shouhou_box_bot_title {
        font-size: 18px;
        line-height: 25px;
        font-family: TsangerYunHei-W04;
        color: var(--theme-color);
        text-align: center;
        margin-bottom: 28px;
        margin-top: 18px;
    }

    .shouhou_box_bot_txt {
        font-size: 14px;
        line-height: 19px;
    }
    .shouhou_box_bot_txt1{
        font-size: 18px;
        line-height: 24px;
        margin-top: 35px;
    }
    .shouhou_box_bot_txt span {
        display: block;
        text-align: center;
    }

    .shouhou_box_bot_txt span:first-child {
        font-size: 18px;
        line-height: 25px;
        font-family: TsangerYunHei-W04;
        color: #FFFFFF;
    }

    .shouhou_box_bot_txts {
        font-size: 14px;
        line-height: 22px;
        text-align: center;
    }

    .shouhou_bot {
        display: flex;
        justify-content: space-between;
        margin-top: 100px;
    }

    .shouhou_bot div {
        width: 50%;
        border: 1px solid #A4AAAD;
        height: 210px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        color: #FFFFFF;
    }

    .shouhou_bot_mid {
        margin: 0 22px;
    }

    .shouhou_bot div p:first-child {
        font-size: 21px;
        line-height: 30px;
        font-family: TsangerYunHei-W04;
        margin-bottom: 6px;
    }

    .shouhou_bot div p:nth-child(2) {
        font-size: 14px;
        line-height: 19px;
        font-family: TsangerYunHei-W03;
        margin-bottom: 22px;
    }

    .shouhou_bot div p:nth-child(3) {

        width: 28px;
        height: 28px;
    }

    .shouhou_bot div p:nth-child(3) img {
        width: 28px;
        height: 28px;
    }

    .shouhou_bot_1 {
        display: flex;
        border: 1px solid #A4AAAD;
        height: 210px;
        align-items: center;
        color: #FFFFFF;
        margin-top: 22px;
        padding-left: 89px;

    }

    .shouhou_bot_1 img {
        width: 90px;
        height: 90px;
        margin-right: 40px;
    }

    .shouhou_bot_1 p {
        font-size: 14px;
        line-height: 25px;
        font-family: TsangerYunHei-W03;
    }

    .shouhou_bot_1 p span:nth-child(1) {
        font-size: 22px;
        line-height: 30px;
        font-family: TsangerYunHei-W04;
        display: block;
        padding-top: 3px;
        margin-bottom: 9px;

    }


    .shouhou_zeren {
        margin-top: 98px;
    }

    .shouhou_zeren_p1 {
        font-size: 24px;
        line-height: 33px;
        color: #FFFFFF;
        font-family: TsangerYunHei-W05;
    }

    .shouhou_zeren_span {
        font-size: 17px;
        color: #A4AAAD;
        line-height: 35px;
        margin-top: 36px;
    }

    .shouhou_zeren_span span {
        display: block;
    }
}

@media screen and (min-width: 1561px) {

    .index_pc_wrap {
        display: block;
    }

    .index_view_wrap {
        display: none;
    }

    .yonghu_page1 {
        width: 100%;
        height: 100vh;
        position: relative;
    }

    .yonghu_page1 > img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .page1_info {
        position: absolute;
        left: 109px;
        bottom: 156px;
    }

    .page1_info p:first-child {
        color: #FFFFFF;
        font-size: 96px;
        font-family: TsangerYunHei-W06;
        line-height: 135px;
        margin-bottom: 30px;
    }

    .page1_info p:nth-child(2) {
        width: 202px;
        height: 64px;
        position: relative;
        cursor: pointer;
    }

    .page1_info p:nth-child(2) img {
        width: 100%;
        height: 100%;
    }

    .page1_info p:nth-child(2) span {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        font-size: 32px;
        display: flex;
        justify-content: center;
        align-items: center;
        color: var(--theme-color);
        font-family: TsangerYunHei-W05;
    }

    .yonghu_page2 {
        background: #1C2122;
        padding: 172px 109px 186px;

    }

    .yonghu_page2_main {
        display: flex;
        align-items: center;
        overflow: hidden;
        height: 736px;
        margin-bottom: 170px;
    }

    .yonghu_page2_left {
        width: 66%;
        position: relative;
        margin-right: 32px;
        height: 100%;
    }

    .yonghu_page2_right {
        width: 34%;
        position: relative;
        height: 100%;
    }

    .yonghu_page2_left > img, .yonghu_page2_right > img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .yonghu_page2_txt {
        position: absolute;
        bottom: 54px;
        left: 51px;
        color: #FFFFFF;
        font-family: TsangerYunHei-W06;
        display: flex;
        align-items: center;
    }

    .yonghu_page2_txt_p1 {
        font-size: 48px;
        line-height: 60px;
    }

    .yonghu_page2_txt img {
        width: 32px;
        height: 32px;
        margin-left: 15px;
        cursor: pointer;

    }

    .yonghu_page2_bot {
        display: flex;
        justify-content: space-between;
    }

    .yonghu_page2_bot li {
        width: 33.33%;
        color: #FFFFFF;
        border: 1px solid #A4AAAD;
        margin-right: 35px;
        height: 336px;
    }

    .yonghu_page2_bot li:last-child {
        margin-right: 0;
    }

    .yonghu_page2_bot li:first-child div:first-child {
        padding-top: 43px;
        text-align: center;
        font-size: 34px;
        line-height: 48px;
        font-family: TsangerYunHei-W04;
        margin-bottom: 60px;

    }

    .yonghu_page2_bot li:first-child div:nth-child(2) {
        display: flex;
        justify-content: center;
        font-size: 34px;
        line-height: 34px;
        color: var(--theme-color);
        font-family: TsangerYunHei-W05;
    }

    .yonghu_page2_bot li:first-child div:nth-child(2) p {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .yonghu_page2_bot li:first-child div:nth-child(2) p:first-child {
        margin-right: 72px;
    }

    .yonghu_page2_bot li:first-child div:nth-child(2) img {
        width: 54px;
        height: 54px;
        margin-bottom: 16px;
    }

    .yonghu_page2_bot li:nth-child(2) p:first-child {
        padding-top: 43px;
        text-align: center;
        font-size: 34px;
        line-height: 48px;
        font-family: TsangerYunHei-W04;
        margin-bottom: 60px;
    }

    .yonghu_page2_bot li:nth-child(2) p:nth-child(2) {
        width: 202px;
        height: 64px;
        position: relative;
        cursor: pointer;
        margin: 0 auto;
    }

    .yonghu_page2_bot li:nth-child(2) p:nth-child(2) img {
        width: 100%;
        height: 100%;
    }

    .yonghu_page2_bot li:nth-child(2) p:nth-child(2) span {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        font-size: 32px;
        display: flex;
        justify-content: center;
        align-items: center;
        color: var(--theme-color);
        font-family: TsangerYunHei-W05;
    }

    .yonghu_page2_bot li:nth-child(3) {
        display: flex;
        padding: 19px 0;
    }

    .yonghu_page2_bot li:nth-child(3) div {
        width: 50%;
    }

    .yonghu_page2_bot li:nth-child(3) div:first-child {
        border-right: 1px solid #FFFFFF;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .yonghu_page2_bot li:nth-child(3) div:first-child img {
        width: 144px;
        height: 144px;
    }

    .yonghu_page2_bot li:nth-child(3) div:nth-child(2) {
        padding: 24px 34px 0;
        font-family: TsangerYunHei-W04;
    }

    .yonghu_page2_bot li:nth-child(3) div:nth-child(2) p:first-child {
        font-size: 34px;
        line-height: 48px;
        margin-bottom: 16px;
    }

    .yonghu_page2_bot li:nth-child(3) div:nth-child(2) p:nth-child(2) {
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 9px;
    }

    .yonghu_page2_bot li:nth-child(3) div:nth-child(2) p:nth-child(3) {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 10px;
        color: #A4AAAD;
    }

    .yonghu_page2_bot li:nth-child(3) div:nth-child(2) p:nth-child(4) {
        font-size: 16px;
        line-height: 20px;
        color: #A4AAAD;
    }

    .banner {
        width: 100%;
        height: 740px;
        position: relative;

    }

    .banner > img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .banner p {
        font-size: 74px;
        line-height: 103px;
        font-family: TsangerYunHei-W05;
        position: absolute;
        left: 106px;
        bottom: 66px;
        color: #FFFFFF;
    }

    .shouhou_content {
        background: #1C2122;
        padding: 160px 108px 200px;

    }

    .shouhou_list_wrap {
        display: flex;
        justify-content: space-between;
        margin-bottom: 24px;
    }

    .shouhou_lists {
        width: 50%;
        height: 768px;
        overflow: hidden;
    }

    .shouhou_list_wrap > div:first-child {
        margin-right: 24px;

    }

    .shouhou_list > img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .shouhou_list {
        position: relative;
    }

    .shouhou_box {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
    }

    .box_top {
        height: 166px;
        display: flex;
    }

    .box_top img {
        width: 30px;
        height: 166px;
    }

    .box_top p {
        flex: 1;
        background: rgba(28, 33, 33, 0.85);
        padding: 53px 18px 32px 48px;
    }

    .box_top span {
        display: block;
        font-size: 38px;
        line-height: 53px;
        color: #FFFFFF;
        border-bottom: 3px solid var(--theme-color);
        padding-bottom: 28px;
        text-align: center;
    }

    .shouhou_box_bot {
        height: 516px;
        background: rgba(28, 33, 33, 0.85);
        padding-top: 36px;
        color: #FFFFFF;
        font-family: TsangerYunHei-W03;
        display: none;
    }

    .shouhou_box_bot p:nth-child(2) {
        /* margin-bottom: 59px; */
    }

    .shouhou_box_bot_title {
        font-size: 29px;
        line-height: 35px;
        font-family: TsangerYunHei-W04;
        color: var(--theme-color);
        text-align: center;
        margin-bottom:46px;
        margin-top: 22px;
    }

    .shouhou_box_bot_txt {
        font-size: 22px;
        line-height: 30px;
    }
    .shouhou_box_bot_txt1{
        font-size: 28px;
        line-height: 37px;
        margin-top: 52px;
    }

    .shouhou_box_bot_txt span {
        display: block;
        text-align: center;
    }

    .shouhou_box_bot_txt span {
        font-size: 28px;
        line-height: 40px;
        font-family: TsangerYunHei-W04;
        color: #FFFFFF;
    }

    .shouhou_box_bot_txts {
        font-size: 20px;
        line-height: 36px;
        text-align: center;
    }

    .shouhou_bot {
        display: flex;
        justify-content: space-between;
        margin-top: 160px;
    }

    .shouhou_bot div {
        width: 50%;
        border: 1px solid #A4AAAD;
        height: 336px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        color: #FFFFFF;
    }

    .shouhou_bot_mid {
        margin: 0 35px;
    }


    .shouhou_bot div p:first-child {
        font-size: 34px;
        line-height: 48px;
        font-family: TsangerYunHei-W04;
        margin-bottom: 9px;
    }

    .shouhou_bot div p:nth-child(2) {
        font-size: 22px;
        line-height: 30px;
        font-family: TsangerYunHei-W03;
        margin-bottom: 28px;
    }

    .shouhou_bot div p:nth-child(3) {

        width: 54px;
        height: 54px;
    }

    .shouhou_bot div p:nth-child(3) img {
        width: 54px;
        height: 54px;
    }

    .shouhou_bot_1 {
        display: flex;
        border: 1px solid #A4AAAD;
        height: 336px;
        align-items: center;
        color: #FFFFFF;
        margin-top: 35px;
        padding-left: 142px;

    }

    .shouhou_bot_1 img {
        width: 144px;
        height: 144px;
        margin-right: 64px;
    }

    .shouhou_bot_1 p {
        font-size: 22px;
        line-height: 40px;
        font-family: TsangerYunHei-W03;
    }

    .shouhou_bot_1 p span:nth-child(1) {
        font-size: 38px;
        line-height: 48px;
        font-family: TsangerYunHei-W04;
        display: block;
        padding-top: 5px;
        margin-bottom: 14px;

    }

    .shouhou_zeren {
        margin-top: 157px;
    }

    .shouhou_zeren_p1 {
        font-size: 38px;
        line-height: 53px;
        color: #FFFFFF;
        font-family: TsangerYunHei-W05;
    }

    .shouhou_zeren_span {
        font-size: 20px;
        color: #A4AAAD;
        line-height: 40px;
        margin-top: 36px;
    }

    .shouhou_zeren_span span {
        display: block;
    }
}

